Dynamics 365 for Outlook support

 

Updated: April 4, 2017

Applies To: Dynamics 365 (online), Dynamics 365 (on-premises), Dynamics CRM 2016, Dynamics CRM Online

This topic contains links to information about the supported software requirements for Microsoft Dynamics 365 for Outlook.

System_CAPS_importantImportant

For Microsoft Dynamics 365 applications, we recommend using the latest version and service pack (SP) for all required components, such as Windows Server, Microsoft SQL Server, Microsoft Office, Internet Explorer, and Microsoft Exchange Server. In some cases, there might be a delay between the availability of a component update and support for the update in Dynamics 365 applications. However, you should always apply the latest update for Microsoft Dynamics 365 to fully support the latest version of a required component.

For up-to-date compatibility information about Dynamics 365, see Compatibility with Microsoft Dynamics CRM 2016.

For up-to-date compatibility information about CRM 2015, see Compatibility with Microsoft Dynamics CRM 2015.

For up-to-date compatibility information about CRM 2013, see Compatibility with Microsoft Dynamics CRM 2013.

System_CAPS_noteNote

Supported configurations and requirements for Dynamics 365 features are listed throughout our documentation. Specific configurations not documented should be considered unsupported.

For versions of Microsoft Office that are supported for Dynamics 365 for Outlook, see Microsoft Dynamics 365 for Outlook software requirements.

For versions of Microsoft Windowsthat are supported for Dynamics 365 for Outlook, see Microsoft Dynamics 365 for Outlook software requirements.

© 2017 Microsoft. All rights reserved. Copyright

Community Additions

ADD
Show: